/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 1px 1px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 1px 1px);
}

.art-Sheet-bl
{
	clip: rect(1px 1px auto auto);
}

.art-Sheet-br
{
	clip: rect(1px auto auto 1px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 1px auto);
}

.art-Sheet-bc
{
	clip: rect(1px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 1px);
}

.art-Sheet-cl
{
	clip: rect(auto 1px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{	clip: rect(auto auto auto 1000px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 405px);
}
/* end MenuItem */

/* begin BlockHeader */
.art-BlockHeader .r
{
	clip: rect(auto auto auto 991px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-BlockContent-tl
{
	clip: rect(auto 9px 9px auto);
}

.art-BlockContent-tr
{
	clip: rect(auto auto 9px 9px);
}

.art-BlockContent-bl
{
	clip: rect(9px 9px auto auto);
}

.art-BlockContent-br
{
	clip: rect(9px auto auto 9px);
}

.art-BlockContent-tc
{
	clip: rect(auto auto 9px auto);
}

.art-BlockContent-bc
{
	clip: rect(9px auto auto auto);
}

.art-BlockContent-cr
{
	clip: rect(auto auto auto 9px);
}

.art-BlockContent-cl
{
	clip: rect(auto 9px auto auto);
}
/* end Box, BlockContent */

/* begin Box, Post */
.art-Post-tl
{
	clip: rect(auto 19px 19px auto);
}

.art-Post-tr
{
	clip: rect(auto auto 19px 19px);
}

.art-Post-bl
{
	clip: rect(19px 19px auto auto);
}

.art-Post-br
{
	clip: rect(19px auto auto 19px);
}

.art-Post-tc
{
	clip: rect(auto auto 19px auto);
}

.art-Post-bc
{
	clip: rect(19px auto auto auto);
}

.art-Post-cr
{
	clip: rect(auto auto auto 19px);
}

.art-Post-cl
{
	clip: rect(auto 19px auto auto);
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 405px);
}
/* end Button */

